body {
	font-family:Arial;
	font-size:12px;
	color: #646470;

	margin: 0;
}
html, body{
	height:100%;
}
table.mainbodytable {
	background: url('../../images/header-bg.gif') repeat-x; background-color: #FFF;
}
p { margin: 0; padding: 0;
}

table { border-collapse: collapse;
}
td { padding: 0; text-align: left; /* vertical-align: top; */
}

img {margin: 0;  border: 0;
}

form { margin: 0;
}
input {color: #404040;  margin: 0;
}
textarea {
	font-family:Tahoma,Geneva,FreeSans,Kalimati,Khalid,sans-serif;
	font-size:11px;
	color: #404040;

	margin: 1px 0 0 0;
	padding: 1px 2px 1px 2px;
	/*border: 1px solid #646470; 
	background: url('../../images/text-bg.gif') repeat-x;*/

	border:1px solid #A5ACB2;
	background-color: #FFF;
}
textarea:disabled {color: #808080;  border: 1px solid #97979F;
}

a { color: #1B67B3; text-decoration: none;
}
a:hover { color: #264B79; text-decoration: underline;
}

p.aslink {color: #1B67B3; text-decoration: none;
}

ul {margin: 0;  padding: 0; list-style: none;
}

div { margin: 0; padding: 0;
}
/* div.header { width: 960px; margin-left: auto; margin-right: auto; padding-top: 1px;} */

td.nav {font: 17px Tahoma,Geneva,FreeSans,Kalimati,Khalid,sans-serif; color: #303040; padding-top: 2px; vertical-align: middle; white-space: nowrap;  background: url('../../images/nav-bg.gif') repeat-x;
}
td.nav a { text-decoration: none;
}
td.current {padding-top: 0;  background: url('../../images/nav-current-bg.gif') repeat-x;
}
td.nav-sep { width: 30px;
}

form.search {float: right; padding-left: 80px;  background: url('../../images/search-bg.gif') left no-repeat;
}
form.search td { vertical-align: middle;
}

/*
input.searchbox {
	background: url('../../images/search-input-bg.gif') repeat-x; border: 0px;
	height: 18px; width: 133px; padding: 5px 2px 0px 2px;
	font: 14px arial; color: #404040;
}
*/
input.searchbox { width: 133px; padding: 5px 2px 0 2px;
}

/*
input.searchbut { border: 0px; width: 34px; height: 28px; font: 14px arial; color: #404040;
	background: url('../../images/search-button.gif') no-repeat; margin-left: 6px; margin-right: 8px; }
*/
input.searchbut { margin-left: 6px;
}

fieldset { font-size: 11px;

	padding: 6px 12px 12px 12px;border: 1px dotted #94A1B3;
}
legend { font-size: 12px; font-weight: bold;
	color: #94A1B3; padding: 1px 6px 1px 6px; letter-spacing: .1em; border-top: 1px solid #C9D0D9;
	border-right: 1px solid #94A1B3; border-bottom: 1px solid #94A1B3;
	border-left: 1px solid #C9D0D9;
	background: url('../../images/fieldset-bg.gif') repeat-x;
}
input.readonly { border: 1px solid #97979F;
}

/*select { border: 1px solid #646470; height: 16px; background: url('../../images/text-bg.gif') repeat-x;
	padding: 0px; margin: 1px 0px 0px 0px; font: 12px Tahoma,Geneva,FreeSans,Kalimati,Khalid,sans-serif; color: #404040; }*/
select {
	font-family:Tahoma,Geneva,FreeSans,Kalimati,Khalid,sans-serif;
	font-size: 12px;
}
option { background-color: #F8F8F8;
}	

/*
span.button { background: url('../../images/button-left.gif') left no-repeat;
	padding: 5px 0px 5px 8px; vertical-align: middle; font-size: 11px;
	.padding: 0px 0px 0px 8px; }
span.button span { background: url('../../images//button-right.gif') center right no-repeat;
	padding: 5px 8px 5px 0px; vertical-align: middle; position: relative; top: -1px;
	.padding: 0px 8px 0px 0px; .position: static; }
span.button input { border: 0px; height: 24px; padding: 1px 0px 3px 0px; color: #404040;
	.padding-top: 2px; position: relative; top: 1px;
	background: url('../../images/button-bg.gif'); .position: static; }
span.button:hover { background-image: url('../../images/button-left-hover.gif'); }
span.button:hover span { background-image: url('../../images/button-right-hover.gif'); }
span.button:hover input { background-image: url('../../images/button-bg-hover.gif'); }
span.button input:disabled { color: #808080; }
*/
span.button input {margin-right:4px;padding:1px 6px;
}

p.l-top { margin: 0 0 9px 0;
}	
p.l-mid { margin: 9px 0 9px 0;
}	
p.l-bot { margin: 9px 0 0 0;
}	

td.advert { width: 160px; padding-right: 10px;
}
td.sidebar { width: 180px; padding-right: 20px;
}
td.content {height: 400px; padding-right: 24px;  padding-left: 24px;
}
/* div.credits { float: right; width: 210px; height: 20px; background: url('../../images/credits-bg.gif') no-repeat;
	padding-top: 30px; text-align: center; font-size: 11px; }
div.footer { font-size: 11px; margin-top: 11px; margin-left: 10px; } */

img.sep {margin-right: 4px; margin-left: 4px;  vertical-align: middle;
}

/*
div.block { margin-bottom: 18px; }
div.block-title { font: 17px Tahoma,Geneva,FreeSans,Kalimati,Khalid,sans-serif; border-bottom: 1px solid #1b67b3; padding-left: 1px; padding-right: 1px; color: #94a1b3; }
div.bt-closed { color: #1b67b3; }
div.expand { float: right; margin-top: -3px; margin-bottom: 3px; }
div.block-content { margin-top: 1px; background: url('../../images/block-bg.gif') no-repeat; padding: 4px 0px 2px 9px;
	text-align: justify; margin-right: 7px; color: #303040; }
div.block-content li { list-style: none; margin: 2px 0px 2px 0px; padding-left: 0px; }
div.block-content li a { background: url('../../images/list-norm.gif') left no-repeat; padding-left: 10px; }
div.block-content li a:hover { background-image: url('../../images/list-hover.gif'); }
*/

/*
h1, h2, h3, h4, h5, h6 { font-family: arial; font-weight: normal; color: #646470; }
h1 { font-size: 24px; margin-left: -12px; margin-top: 21px; margin-bottom: 10.5px; }
h2 { font-size: 22px; margin-left: -10px; margin-top: 18px; margin-bottom: 9px; }
h3 { font-size: 20px; margin-left: -8px; margin-top: 15px; margin-bottom: 7.5px; }
h4 { font-size: 18px; margin-left: -6px; margin-top: 12px; margin-bottom: 6px; }
h5 { font-size: 16px; margin-left: -4px; margin-top: 9px; margin-bottom: 4.5px; }
h6 { font-size: 14px; margin-left: -2px; margin-top: 6px; margin-bottom: 3px; }
*/
ul.category {font-size: 16px; margin: 0;  padding-left: 0; list-style: none;
}
ul.category ul {font-size: 14px; margin: 0;  padding-left: 12px;
}
ul.category ul ul { font-size: 12px;
}
ul.category ul ul ul { font-size: 11px;
}

input.radio {margin: 2px 2px 2px 0;  vertical-align: -4px;
}

table.link-summary { margin-top: 0; margin-bottom: 18px;
}

td.vote-count { font: 17px Tahoma,Geneva,FreeSans,Kalimati,Khalid,sans-serif; color: #264B79; text-align: center; vertical-align: bottom;

	background: url('../../images/vote-count-bg.gif') bottom right repeat-x;
}
td.vc0 { color: #92A5BC;
}
td.vote-count div { width: 42px; padding-left: 2px;
}
td.story-title { font: 18px Tahoma,Geneva,FreeSans,Kalimati,Khalid,sans-serif;
}
td.story-title a {display: block; float: left; padding-right: 1px; padding-left: 6px;  border-bottom: 1px solid #1B67B3;
}
td.story-title a:hover { text-decoration: none;
}

td.story-text { background: url('../../images/story-bg.gif') top left no-repeat;
}

td.votebox {color: #92929A;  background: url('../../images/story-bg1.gif') top right no-repeat;
}
td.votebox div {font: bold 11px Tahoma,Geneva,FreeSans,Kalimati,Khalid,sans-serif;  width: 42px; height: 18px; padding-top: 1px; padding-left: 2px;

	text-align: center; background: url('../../images/votebox-voted.gif') no-repeat;
}
td.votebox div a { color: #303040;
}
td.votebox div a:hover { text-decoration: none;
}
td.vb0 div { background: url('../../images/votebox-norm.gif');
}

td.story-source {font-size: 11px;  padding-left: 6px; vertical-align: middle;

	background: url('../../images/story-bg2.gif') top left no-repeat;
}
a.url img { display: none;
}
a.url:hover img {position: absolute;  display: inline; margin: 12px 0 0 -1px; border: none;
}

img.avatar {margin-right: 3px;  vertical-align: middle; border: 1px dotted #1B67B3;
}
img.a-small { width: 12px; height: 12px;
}
td.story-content { color: #303040; padding: 6px 6px 2px 6px;
}

td.story-links { font-size: 11px;
}
td.story-links i { font-size: 14px;
}
p.add-to img { height: 14px; margin: 0 3px 0 3px; vertical-align: middle;
}
p.add-to { position: absolute; margin: 16px 0 0 -1px; padding: 3px 6px 3px 6px; border: 1px dotted #94A1B3;
	background: url('../../images/fieldset-bg.gif');
}

span.error { font-weight: bold; color: #BF0000;
}

a.read-more {padding-left: 10px;  background: url('../../images/list-norm.gif') left no-repeat;
}
a.read-more:hover { background-image: url('../../images/list-hover.gif');
}

/* div.filter { font-size: 11px; margin-left: -10px; border-top: 1px solid #94a1b3; padding-top: 3px;
	margin-top: -6px; margin-bottom: 21px; }
div.filter a { padding: 1px 6px 1px 6px; background: #edeff2; margin-right: 1px; }
div.filter span { padding: 1px 6px 1px 6px; background: #edeff2; margin-right: 1px; font-weight: bold; }

div.pagination { font-size: 11px; margin-left: -10px; border-top: 1px solid #94a1b3; padding-top: 3px;
	margin-top: 0px; margin-bottom: 0px; }
div.pagination a { padding: 1px 6px 1px 6px; background: #edeff2; margin-right: 4px; }
div.pagination span { padding: 1px 6px 1px 6px; background: #edeff2; margin-right: 4px; color: #b2b2b8; }
div.pagination span.current { color: #646470; font-weight: bold; }
 */
div#usertabs ul { font-size: 11px;

	margin-top: 0; margin-bottom: 30px; margin-left: -10px; padding-top: 2px; border-top: 1px solid #94A1B3;
}
div#usertabs li {float: left; margin-right: 4px;  padding: 1px 6px 1px 6px; background: #EDEFF2;
}

table.profile td { padding-left: 12px;
}
table.user td { padding: 2px 6px 3px 0;
}
table.profile p.l-top { margin: 0 0 3px 0;
}	
table.profile p.l-mid { margin: 3px 0 3px 0;
}	
table.profile p.l-bot { margin: 3px 0 0 0;
}

th.short {font-size: 11px;  padding: 2px 2px 2px 2px; border-bottom: 1px solid #94A1B3;
}
td.short { padding: 2px 6px 2px 6px; border-bottom: 1px solid #FFF; background: #FAFBFC;
}
td.alternate,tr.alternate { background: #F5F7FA;
}

/* div.fieldset { border: 1px dotted #94a1b3; background: url('../../images/fieldset-bg.gif') repeat-x; }
 */
table.rss-admin td { padding: 1px 2px 1px 2px; border-bottom: 1px solid #CAD0D9;
}

table.listing { width: 100%;
}
table.listing th {font-size: 11px; font-weight: bold;  padding: 2px 6px 2px 6px; border-bottom: 1px solid #94A1B3;
}
table.listing td { padding: 2px 6px 2px 6px; border-bottom: 1px solid #FFF; background: #FAFBFC;
}

ul#comments-list ul { padding-left: 24px;
}
table.comment { margin-bottom: 12px; background: url('../../images/fieldset-bg.gif') repeat-x;
}
table.comment td { padding: 2px 6px 2px 6px;
}
table.comment td.c-header { font-size: 11px;  padding-top: 4px;
}
table.comment td.c-body {font-family: arial; color: #303040; padding-right: 12px; padding-bottom: 1px;  padding-left: 12px;
}
table.comment td.c-footer { font-size: 11px; padding-top: 0; padding-bottom: 0; padding-left: 12px;
}

span.c-rate a { text-decoration: none;
}
span.c-rate span { padding: 1px 0 1px 8px; vertical-align: middle;
}
span.c-rate span.plus { background: url('../../images/rate-plus.gif') left no-repeat;
}
span.c-rate span.minus { background: url('../../images/rate-minus.gif') left no-repeat;
}



.red {margin: 0; padding: 0;  border: 1px solid red;
}
.blue {margin: 0; padding: 0;  border: 1px solid blue;
}
.white { border: 1px solid white;
}


a.tagcloudstyle0 {
	font-size:12px;
}
a.tagcloudstyle1 {
	font-size:14px;
}
a.tagcloudstyle2 {
	font-size:16px;
}
a.tagcloudstyle3 {
	font-size:18px;
}
a.tagcloudstyle4 {
	font-size:20px;
}
a.tagcloudstyle5 {
	font-size:22px;
}
a.tagcloudstyle6 {
	font-size:24px;
}
a.tagcloudstyle7 {
	font-size:28px;
}

a.tagcloudstyle8 {
	font-size:30px;
}
a.tagcloudstyle9 {
	font-size:32px;
}
a.tagcloudstyle10 {
	font-size:34px;
}

/* div.borderdiv {
	border: 1px solid #1b67b3;
	padding:8px;
}

div.progressDiv {
	width:100px;
}

div.filterpanel {
	padding:3px;
	margin:1px;
	background:#FF6600;
	width:200px;
}
 */
.tdlisting, .tdlistingi, .tdlistinge {
	padding:4px;
	padding-left:30px;

	background-image: url('../../images/arrow.gif');
	background-repeat: no-repeat;
}

.tdlisting div, .tdlistingi div, .tdlistinge div{
	margin:2px;

	text-align:center;

	border:1px solid #EEE;
	background:#EEE;
}

.tdlisting div div, .tdlistingi div div, .tdlistinge div div{
	margin:2px;
	padding:3px 0;

	text-align:center;

	background:#FFF;
}

.tdlistingi {
	background-image: url('../../images/arrowi.gif');
	background-position:10px 28px;
}
.tdlistinge {
	background-image: url('../../images/arrowe.gif');
	background-position:10px 28px;
}






.row0 {
	background: #FFE;
}
.row1 {
	background: #EFF;
}

span.tagMatches {
	margin-left: 10px;
}

span.tagMatches span {
	color: #FFF;

	margin-right: 4px;
	padding: 2px;

	cursor: pointer;

	background-color: #0000AB;
}



.showhideandcross th {
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	color:black;

	height:20px;
	margin-top:0;
	margin-bottom:0;
	padding-top:0;

	cursor:default;
	text-indent:15px;

	border:1px solid #EEE;
	border-bottom:1px solid #E5E5E5;
	background: #EEE;
}

.showhideandcross th.cross {
	font-size:16px;
	font-weight:bold;

	padding-left:5px;
}

.showhideandcross td {
	padding:6px;

	border:1px solid #E5E5E5;
}

.showhideandcross strong {
	color:black;
}

#filespanel {
	overflow: auto;

	width: 500px;
	height: 100%;
	padding: 4px;

	border: 1px solid #AAA;
}

#favouritesdiv {
	display:block;
	overflow: auto;

	width:520px;
	height:500px;
	padding: 5px;

	text-align: center;  vertical-align: middle;

	border: 1px solid #AAA;
	background:#F5F5F5;
}

#favouritesdiv div.icon   { margin: 3px;
}
#favouritesdiv div.icon a {
	display: block; float: left;
	overflow:hidden;

	width: 108px !important;
	width: 110px;
	height: 110px !important;
	height: 113px;
	padding: 2px 5px 1px 5px;

	vertical-align: middle;
	text-decoration : none;

	border: 1px solid #DDD;
}

#favouritesdiv div.icon a:link    {  color : #808080;
}
#favouritesdiv div.icon a:hover   {
	color : #333;

	padding: 3px 4px 0 6px;

	border: 1px solid #1B67B3;
	background-color: #B4D5F6;
}
#favouritesdiv div.icon a:active  {  color : #808080;
}
#favouritesdiv div.icon a:visited {  color : #808080;
}

#favouritesdiv div.icon img { margin-top: 13px;
}
#favouritesdiv div.icon span { display: block; padding-top: 3px;
}

.resultsheader {
	padding:3px;

	border: 1px solid #1B67B3;
	background-color: #B4D5F6;
}
